RubyGems Navigation menu

Reverse dependencies for roma-client Latest version of the following gems require roma-client

Total downloads 19,174

For this version 3,451

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: > 2.1.0

Links: